## org.apache.xalan.templates
Class TemplateList.TemplateWalker

    java.lang.Object
      |
      +--org.apache.xalan.templates.TemplateList.TemplateWalker

public class TemplateList.TemplateWalker
extends java.lang.Object

An inner class used by a compiler to iterate over all of the ElemTemplates stored in this TemplateList. The compiler can replace returned templates with their compiled equivalent.

Method Summary
`ElemTemplate` `next()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### next

    public ElemTemplate next()

Copyright © 2006 Apache XML Project. All Rights Reserved.